=== debian/control ===
Source: jolicloud-webapp-ember
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-ember
Provides: prism-webapp-ember
Replaces: prism-webapp-ember (<= 1.0)
Conflicts: prism-webapp-ember (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://emberapp.com/
Description: Jolicloud web application for Ember
 The Ember web site running in a simple Jolicloud window.

Package: prism-webapp-ember
Architecture: all
Depends: jolicloud-webapp-ember
Description: Transitional package for jolicloud-webapp-ember
 This is a transitional package for jolicloud-webapp-ember, and can safely
 be removed after the installation is complete.
